Bug 8566 - Deflate (ZIP) and JPEG codecs in libtiff missing
Summary: Deflate (ZIP) and JPEG codecs in libtiff missing
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libtiff (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-18 12:20 UTC by prikryl
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-17 14:36:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description prikryl 2000-01-18 12:20:04 UTC
libtiff-3.5.4-1.i386.rpm is missing ZIP and JPEG codecs (on the
other hand this is how the libtiff source code compiles per
default, without hand-editing `tiffconf.h'). with the fact that
libtiff no longer implicitly supports LZW, and therefore lacks a
reasonable compression codec for RGB values, it might be a good
idea to let developers make use of the additional (but non-standard)
compression schemes ...

-- jp

Comment 1 Nalin Dahyabhai 2000-01-18 15:30:59 UTC
Version 3.5.4-1 of the libtiff package will be in the next Raw Hide, and will
have both of these codecs enabled.


Note You need to log in before you can comment on or make changes to this bug.